Package Gnumed :: Package wxpython :: Module gmAutoHintWidgets |
[frames] | no frames]

# Module gmAutoHintWidgets

source code

GNUmed auto/dynamic hints widgets.

Author: Karsten Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cDynamicHintDlg
| cDynamicHintListDlg
| cAutoHintEAPnl

Functions
edit_dynamic_hint(parent=None, hint=None, single_entry=True) | source code
manage_dynamic_hints(parent=None) | source code
manage_suppressed_hints(parent=None, pk_identity=None) | source code

Imports: sys, logging, wx, gmTools, gmDispatcher, gmDateTime, gmNetworkTools, gmPerson, gmAutoHints, gmListWidgets, gmAuthWidgets, gmDataPackWidgets, gmGuiHelpers, gmEditArea, wxgDynamicHintDlg, wxgDynamicHintListDlg, wxgAutoHintEAPnl